body {background: #EEEEEE; font-family: external; margin: auto; max-width: 320px; font-size: 14px} 
@font-face {font-family: external; src:url(ext.ttf);}
a:link, a:visited {color: #CE0000; text-decoration: none}

img {max-width: 100%} 
input[type=file] {width: 90%}
input[type=text], textarea {color: #727272; padding: 1px; max-width: 90%}
input[type=button], input[type=submit] {color: #EEEEEE; background: #555555; border-top: 2px solid #777777; border-left: 2px solid #333333; border-right: 2px solid #333333; border-bottom: 2px solid #111111; padding: 2px 4px 2px}

blockquote {border-left: 2px dotted #555555; padding-left: 4px; margin: 0px}
.title {color: #CCCCCC; background: #454545; font-weight: bold; text-shadow: 1px 1px 1px #323232; border-bottom: 0px solid #777777; padding: 5px ; font-size: 20px} 

.list {padding: 5px; border-bottom: 1px dotted #BEBEBE; text-shadow: -1px -1px -1px #F5F5F5}
.list2 {background: #DDDDDD; padding: 5px; border-bottom: 1px dotted #BEBEBE; text-shadow: -1px -1px -1px #F5F5F5}
.arriz {color: #EEE; background: #999999; border-bottom: 1px solid #777777; padding: 5px; text-shadow: -1px -1px -1px #888888}

.box {color: #CCCCCC; background: #454545; font-weight: bold; text-shadow: 1px 1px 1px #323232; border: 1px solid #444444; padding: 4px ; font-size: 20px}
.label {color: #666666; background: #DDDDDD; border-top: 1px solid #CCCCCC; padding: 5px; text-shadow: -1px -1px -1px #EEEEEE}

.item {border-top: 1px solid #DDDDDD; border-bottom: 1px dotted #BBBBBB; padding: 5px; text-shadow: -1px -1px -1px #F5F5F5}
.navi {color: #666666; background: #DDDDDD; border-top: 1px solid #CCCCCC; padding: 5px; text-shadow: -1px -1px -1px #EEEEEE}

.line {padding: 5px; border-bottom: 1px solid #BEBEBE; text-shadow: -1px -1px -1px #F5F5F5}
.footer {color: #EEEEEE; background: #454545; border-bottom: 0px solid #979797; padding: 5px; text-shadow: 1px 1px 1px #323232 ; font-size: 20px }

.ads {color: #666666; background: #DDDDDD; padding: 5px; text-shadow: -1px -1px -1px #EEEEEE}
.border {border: 1px solid #777777; text-shadow: -1px -1px -1px #F5F5F5}

.filelist_paging {color: #555555; background: #EEEEEE; border-bottom: 1px solid #CACACA; padding: 8px; text-shadow: -1px -1px -1px #F5F5F5}
.filelist_paging span {color: #EEEEEE; background: #CE0000; padding: 5px; font-weight: bold; border: 1px solid #CACACA; margin-left: 1px}
.filelist_paging a {background: #EEEEEE; padding: 5px; border: 1px solid #CACACA; margin-left: 1px; text-shadow: none} 

/* Designed By: Aris Kurniawan.
Copyright (c) 2012 */